Page MenuHomePhabricator

Update Mediawiki to moment.js 2.18.1
Closed, ResolvedPublic

Description

New locales have been included in moment.js, including Konkani (gom-latn). Please update moment.js so that the gomwiki community can see their new locale in Flow.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2017, 6:30 PM
Jdforrester-WMF triaged this task as Normal priority.Mar 29 2017, 6:31 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
The_Discoverer renamed this task from Update Mediawiki to moment.js 2.18 to Update Mediawiki to moment.js 2.18.1.Apr 8 2017, 12:28 PM
The_Discoverer added a project: JavaScript.

There was a bugfix to 2.18 and the latest version available is now 2.18.1

Change 394103 had a related patch set uploaded (by Catrope; owner: Jforrester):
[mediawiki/core@master] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/394103

Change 394103 merged by jenkins-bot:
[mediawiki/core@master] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/394103

Change 394129 had a related patch set uploaded (by Reedy; owner: Jforrester):
[mediawiki/core@REL1_30] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/394129

Change 394130 had a related patch set uploaded (by Reedy; owner: Jforrester):
[mediawiki/core@REL1_29] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/394130

Change 394131 had a related patch set uploaded (by Reedy; owner: Jforrester):
[mediawiki/core@REL1_27] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/394131

Reedy closed this task as Resolved.Nov 29 2017, 9:29 PM
Reedy reassigned this task from Catrope to Jdforrester-WMF.
Reedy added a subscriber: Catrope.

Change 394131 merged by jenkins-bot:
[mediawiki/core@REL1_27] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/394131

Change 394130 merged by jenkins-bot:
[mediawiki/core@REL1_29] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/394130

Change 394129 merged by jenkins-bot:
[mediawiki/core@REL1_30] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/394129

Change 407694 had a related patch set uploaded (by Ejegg; owner: Jforrester):
[mediawiki/core@fundraising/REL1_27] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/407694

Change 407694 merged by jenkins-bot:
[mediawiki/core@fundraising/REL1_27] resources: Bump moment.js from 2.15.0 to 2.19.3

https://gerrit.wikimedia.org/r/407694